local L = LibStub("AceLocale-3.0"):NewLocale("Luggage", "deDE")
if not L then return end

-- Untranslated entries -- 
-- Don't worry about arranging them alphabetically with the existing
-- translations or even uncommenting them, they will be sorted and uncommented
-- automatically the next time the locales are built.
-- Thank you for your contribution!

-- Obsolete entries --
-- These can probably be safely removed as they aren't present in the base locale anymore.
-- If you are unsure, leave them, please.

-- Translations --
-- These should only be changed if they are incorrect or inaccurate
L["%s by %s"] = "%s von %s"
L["A bit crunchy, but healthy and refreshing"] = "Knirscht ein bisschen, aber ist gesund und erfrischend!"
L["Accept"] = "OK"
L["Add Bag"] = "Tasche hinzufügenn"
L["Add Tab"] = "Tab hinzufügen"
L["Add a bag to this tab"] = "Eine Tasche zu diesem Tab hinzufügen"
L["Add one tab to this bag bar"] = "Ein Tab zu dieser Leiste hinzufügen"
L["Adjust Bag Placement"] = "Taschenplatzierung anpassen"
L["Alchemy"] = "Alchemie"
L["All"] = "Alle"
L["All items in your bank"] = "Alle Gegenstände in der Bank"
L["All items in your main bags"] = "Alle Gegenstände in den Haupttaschen"
L["All your current keys"] = "All Eure Schlüssel"
L["Always"] = "Immer"
L["Ammo Pouch"] = "Munitionstasche"
L["Ammunition"] = "Munition"
L["Armor"] = "Rüstung"
L["Armor of all types"] = "Rüstung aller Art"
L["At Auction House"] = "Beim Auktionshaus"
L["At Bank"] = "Bei der Bank"
L["At Guildbank"] = "Bei der Gildenbank"
L["At Mailbox"] = "Beim Postkasten"
L["At Vendor"] = "Beim Händler"
L["Awww, hell, there goes another needle. I hate dragon scales."] = "Ach Mist, das ist schon die dritte Nadel diese Woche. Blöde Drachenschuppen!"
L["Bag Button Inset"] = "Taschenknopf Rahmen"
L["Bag Button Padding"] = "Taschenknopf Abstand"
L["Bag Button Size"] = "Taschenknopf Größe"
L["Bag specific settings"] = "Taschenspezfische Einstellungen"
L["Bagbars"] = "Taschenleisten"
L["Bags"] = "Taschen"
L["Baking powder, flour, a bit of battery acid and a few giant raptor eggs. Bake in dragon fire for 3 minutes."] = "Backpulver, Mehl, ein bisschen Batteriesäure und ein paar Raptoreier. Drei Minuten in Drachenfeuer backen."
L["Bandage"] = "Verbände"
L["Bank"] = "Bank"
L["Begin placing item buttons to the bottom, then stack them up as more items are added."] = "Gegenstände erst am unteren Rand einfügen, dann weitere Gegenstände nach oben stapeln."
L["Begin placing item buttons to the right, then expand to the left as more items are added."] = "Gegenstände erst rechts anbringen, dann weitere Gegnstände nach links anfügen."
L["Binding"] = "Bindung"
L["Blacksmithing"] = "Schmieden"
L["BoE"] = "BoE"
L["BoP"] = "BoP"
L["BoU"] = "BoU"
L["Buff Food"] = "Buff Futter"
L["Bumpety bump, rider"] = "Hoppe, hoppe, Reiter"
L["Can't remove the last tab. Edit this one or add a new tab before deleting it."] = "Kann den letzten Reiter nicht entfernen. Editiert diesen oder fügt einen weiteren hinzu, bevor Ihr ihn löscht."
L["Cancel"] = "Abbrechen"
L["Change icon and name"] = "Icon und Namen ändern"
L["Chest pain prevention (in case of sharp pointy things)"] = "Zur Vorbeugung von Brustraumschmerzen (bei akutem Befall von spitzen, scharfen Dingen)"
L["Click to select in which corner the first bag should be placed."] = "Klicken, um zu bestimmen, in welche Ecke die erste Tasche gesetzt werden soll."
L["Click to toggle in which direction newly opened bags should be placed first."] = "Klicken, um auszuwählen, in welche Richtung zuerst expandiert werden soll."
L["Cloth"] = "Stoff"
L["Cold fingers?"] = "Kalte Finger?"
L["Color"] = "Farbe"
L["Colorful drinks with mostly long term effects. Keep away from small children."] = "Bunte Getränke mit zumeist Langzeiteffekten. Von kleinen Kindern fernhalten."
L["Colorful drinks with really long term effects. Keep away from small children."] = "Bunte Getränke mit ziemlichen Langzeiteffekten. Von kleinen Kindern fernhalten."
L["Combine Stacks"] = "Stapel zusammenlegen"
L["Combine all stacks of one item type into one. Note: This does not mean compressing the stack, it is merely a display matter."] = "Legt alle Stapel eines Gegenstandtyps zu einem. Anmerkung: Diese Option komprimiert die Stapel nicht wirklich, es wird nur so angezeigt."
L["Common"] = "Verbreitet"
L["Common (white) items"] = "Verbreitete (weiße) Gegenstände"
L["Consumable"] = "Verbrauchbar"
L["Consumable (PT)"] = "Verbrauchbares (PT)"
L["Consumables"] = "Verbrauchbares"
L["Cooking"] = "Kochen"
L["Create a new bag bar"] = "Eine neue Taschenleiste anlegen"
L["Cute, cuddly, adorable"] = "Süß, kuschelig, liebenswert"
L["Dead animal's exterior"] = "Das Äußere von toten Tieren"
L["Dead animal's interior"] = "Das Innere von toten Tieren"
L["Defragment Inventory"] = "Inventar defragmentieren"
L["Delete"] = "Löschen"
L["Delete Bag Bar"] = "Taschenleiste löschen"
L["Device"] = "Gerät"
L["Devices"] = "Geräte"
L["Disenchanting"] = "Entzaubern"
L["Do not open this bag automatically when it contains no items"] = "Diese Tasche nicht automatisch öffnen, wenn sie leer ist"
L["Do not play animation when an item is added to this bag"] = "Keine Animation abspielen, wenn ein Gegenstand in diese Tasche gepackt wird"
L["Don't lose it!"] = "Bloß nicht verlieren!"
L["Drag to resize the bag area. Note that only the green edge will be taken into account."] = "Ziehen, um die Größe der Taschenregion zu bestimmen. Nur die grüne Kante wird berücksichtigt."
L["Earrings, Talismans, Bunny feet"] = "Ohrringe, Talsimane und Hasenpfoten"
L["Edit Bag"] = "Tasche ändern"
L["Edit Tab"] = "Reiter ändern"
L["Elemental"] = "Elementar"
L["Elixir"] = "Elixier"
L["Elixirs"] = "Elixiere"
L["Enchanting"] = "Verzaubern"
L["Enchanting Bag"] = "Verzauberunstasche"
L["Engineering"] = "Ingenieurskunst"
L["Engineering Bag"] = "Ingenieurstasche"
L["Enter Name:"] = "Namen eingeben:"
L["Epic"] = "Episch"
L["Epic (purple) items"] = "Epische (violette) Gegenstände"
L["Equipment Location"] = "Ausrüstungsslot"
L["Ever wondered why draenei cloaks seem to flutter constantly, even if there is now wind?"] = "Habt Ihr Euch jemals gefragt, warum Umhänge bei den Draenei ständig flattern, selbst wenn es windstill ist?"
L["Expand to the left"] = "Nach links erweitern"
L["Expand upwards"] = "Nach oben erweitern"
L["Explosives"] = "Sprengstoff"
L["Faction bribes"] = "Schmiergeld für Ruf"
L["Filter by Equipment Set"] = "Nach Ausrüstungsset filtern"
L["Filter by the type of the item."] = "Nach dem Typ des Gegenstands sortieren."
L["Filter items by rarity"] = "Nach der Seltenheit des Gegenstands sortieren."
L["Filter items by their binding status."] = "Nach der Gebundenheit des Gegenstands sortieren."
L["Filter items depending on where they are in your inventory"] = "Gegenstände nach ihrer Position im Inventar sortieren."
L["Filter items that aren't contained by other bags. Beware! The almighty Unsorted filter doesn't like being set to red. If you do it anyways, the Unsorted filter will not strike you down, as he is a benevolent filter, but he will cause your virtual bag to appear always empty."] = "Gegenstände, die nirgends anders einsortiert wurden. Achtung! Der allmächtige Unsortiert-Filter mag es nicht, auf rot gesetzt zu werden. Wenn Ihr es trotzdem tut, wird euch der Filter nicht zerschmettern, da er ein gnädiger Filter ist. Aber er wird dafür sorgen, dass keinerlei Gegenstände in diese Tasche einsortiert werden."
L["Filter items you can eat, drink or otherwise consume. Or make others consume. Possibly with force."] = "Gegenstände, die man essen, trinken oder anderweitig konsumieren kann. Oder anderen einflößen kann. Möglicherweise mit Gewalt."
L["Filter quest items. Note: This only includes items marked as \'Quest Item\' in their tooltips."] = "Questgegenstände filtern. Dies umfasst nur Gegenstände, die \'Quest Gegenstand\' in ihrem Tooltip stehen haben."
L["Filters"] = "Filter"
L["Filters all items that have \'%s\' in their tooltip."] = "Filtert alle Gegenstände mit \'%s\' in ihrem Tooltip."
L["First Aid"] = "Erste Hilfe"
L["Fishing"] = "Fischen"
L["Flask"] = "Fläschchen"
L["Flasks"] = "Fläschchen"
L["Flasks & Elixirs"] = "Fläschchen & Elixire"
L["Food"] = "Essen"
L["Food & Drink"] = "Essen & Trinken"
L["Food is fuel. And this is high octane."] = "Essen ist Treibstoff. Und das hier ist Raketentreibstoff."
L["For when you cut yourself"] = "Wenn Ihr Euch geschnitten habt."
L["For when you forget your text"] = "Wenn Ihr Euren Text vergessen habt."
L["Gathered by"] = "Gesammelt durch"
L["Gem"] = "Edelstein"
L["Gem Bag"] = "Edelsteintasche"
L["Gems"] = "Edelsteine"
L["Gems of all types"] = "Edelsteine aller Art"
L["General settings"] = "Allgemeine Einstellungen"
L["Global Bag Options"] = "Globale Taschen Optionen"
L["Global Bar Layout"] = "Globales Leisten Layout"
L["Global bag bar options"] = "Globale Leisten Optionen"
L["Global bag options"] = "Globale Taschen Optionen"
L["Hard work for shiny stones"] = "Harte Arbeit für glitzernde Steinchen"
L["Has someone seen my wedding ring?"] = "Hat jemand meinen Ehering gesehen?"
L["Health- and Manastones"] = "Gesundheits- und Manasteine"
L["Herb"] = "Kräuter"
L["Herb Bag"] = "Kräutertasche"
L["Herbalism"] = "Kräuterkunde"
L["Hide item animation"] = "Gegenstandsanimation verstecken"
L["Hide when empty"] = "Verstecken wenn leer"
L["I like grass"] = "Ich mag Gras"
L["I love making tea for someone else!"] = "Ich liebe es, Tee für jemanden zu kochen!"
L["I wonder what that big red button does..."] = "Ich frage mich, was dieser große rote Knopf tut..."
L["If checked, the default bag frames will still be displayed alongside Luggage bags."] = "Wenn aktiviert, werden die normalen Blizzard Taschen weiterhin angezeigt, zum Beispiel beim Postkasten."
L["If checked, the default bank frame will still be displayed alongside Luggage bag bars. Useful if you want to swap out bags."] = "Wenn aktiviert, wird die normale Bank weiterhin angezeigt. Nützlich, wenn man Taschen austauschen möchte."
L["If you are allergic to your mithril armor, put a shirt on"] = "Wenn Ihr allergisch gegen Eure Mitrhil Rüstung seid, zieht ein Hemd an"
L["Inscription"] = "Inschriftenkunde"
L["Inventory"] = "Inventar"
L["It's easier to smoke that way"] = "So ist es einfacher zu rauchen"
L["Item Button Inset"] = "Gegenstandsknopf Rahmen"
L["Item Button Padding"] = "Gegenstandsknopf Abstand"
L["Item Button Size"] = "Gegenstandsknop Größe"
L["Item Enhancement"] = "Gegenstandsverbesserung"
L["Item is in bank"] = "Gegenstände in der Bank"
L["Jeans, leggings and spray paint"] = "Jeans, Leggings und aufgemalte Kleidung"
L["Jewelcrafting"] = "Juwelenschleifen"
L["Just like the Conumables filter, but with Periodic Table support."] = "Wie der \'Verbrauchbares\' Filter, aber mit Periodic Table."
L["Just like the Tradeskill filter, but with Periodic Table support"] = "Wie der \'Handwerk\' Filter, aber mit Periodic Table."
L["Keyring"] = "Schlüsselring"
L["Layout"] = "Layout"
L["Leather"] = "Leder"
L["Leatherworking"] = "Lederverarbeitung"
L["Leatherworking Bag"] = "Lederverarbeitungstasche"
L["Location"] = "Ort"
L["Loot"] = "Beute"
L["Mah Bling"] = "Mein Bling"
L["Mahna, Mahna. Do doo be-do-do."] = "Mahna, Mahna. Do doo be-do-do"
L["Main Bags"] = "Haupttaschen"
L["Making sharp and hard things"] = "Scharfe und harte Sachen herstellen"
L["Making shiny things shinier"] = "Glänzende Dinge zum Glitzern bringen"
L["Making things glow"] = "Sachen zum Leuchten bringen"
L["Materials"] = "Materialien"
L["May they carry you long"] = "Auf dass sie Euch lange tragen werden"
L["Meat"] = "Fleisch"
L["Metal & Stone"] = "Metall & Stein"
L["Milling"] = "Mahlen"
L["Mining"] = "Bergbau"
L["Mining Bag"] = "Bergbautasche"
L["Mixing colorful liquids"] = "Bunte Flüssigkeiten mischen"
L["More than %i search results. Please refine your search."] = "Mehr als %i Suchergebnisse. Bitte die Suche verfeinern."
L["Mount"] = "Reittier"
L["Mouse over the colored regions to learn about their function.\n Right-Click to close."] = "Haltet die Maus über die farbigen Bereich, um mehr über ihre Funktion zu erfahren."
L["New Bag"] = "Neue Tasche"
L["New Bag Bar"] = "Neue Taschenleiste"
L["New Bar"] = "Neue Leiste"
L["New Bar Name"] = "Name: "
L["New Tab"] = "Neuer Reiter"
L["No pew, pew without these"] = "Kein pew pew ohne diese Dinger"
L["No pew, pew, but close"] = "Nicht ganz pew pew, aber nahe dran"
L["No, officer, those ain\'t no handcuffs."] = "Nein, Herr Wachtmeister, das sind keine Handschellen."
L["Number of columns"] = "Anzahl der Spalten"
L["Of course this will work! Oh, you mean that black spot over there? That was nothing, just my last assistant."] = "Natürlich wird das funktionieren! Oh, der schwarze Fleck da hinten? Das ist nichts, nur mein letzter Assistent."
L["On Toggle All Bags"] = "Beim Öffnen / Schließen aller Taschen"
L["On Toggle Set %d"] = "Bei Taste Set %d"
L["Oohh, shiny armor. *Pling* and now it's dust."] = "Ohh, tolle Rüstung. *Pling* Und jetzt ist sie Staub."
L["Open:"] = "Öffnen:"
L["Options"] = "Optionen"
L["Ore to dust"] = "Erz zu Staub"
L["Other"] = "Andere"
L["Ouch!"] = "Aua!"
L["Paperwork all day long"] = "Den ganzen Tag nur Papierkram"
L["Parts"] = "Einzelteile"
L["Pet"] = "Haustier"
L["Pew, pew!"] = "Pew, Pew!"
L["Physically compresses your partial stacks to minimize bag space usage."] = "Komprimiert Teilstapel im Inventar, sodass möglichst wenig Taschenplatz verbraucht wird."
L["Picked flowers, mined ore, etc."] = "Gepflückte Blumen, abgebautes Erz, usw."
L["Pickpocketing"] = "Taschendiebstahl"
L["Place Manually"] = "Manuell platzieren"
L["Please enter a name for the new bag bar:"] = "Bitte einen Namen für die neue Taschenleiste eingeben:"
L["Poisons"] = "Gifte"
L["Poor"] = "Schlecht"
L["Poor (grey) items"] = "Schlechte (graue) Gegenstände"
L["Potion"] = "Trank"
L["Potions"] = "Tränke"
L["Potions of all kinds. (Those with 2 minute cooldown)"] = "Tränke aller Art. (Die mit 2 Minuten Cooldown)"
L["Primals, motes, essences..."] = "Urdinger, Partikel, Essenzen,..."
L["Projectile"] = "Projektil"
L["Prospecting"] = "Sondieren"
L["Quest"] = "Quest"
L["Quest Items"] = "Questgegenstände"
L["Quiver"] = "Köcher"
L["Rags and fine fabrics"] = "Lumpen und feine Stoffe"
L["Rare"] = "Rar"
L["Rare (blue) items"] = "Rare (blaue) Gegenstäne"
L["Rarity"] = "Seltenheit"
L["Reagent"] = "Reagenz"
L["Reagents"] = "Reagenzien"
L["Remove Bag"] = "Tasche entfernen"
L["Remove Tab"] = "Reiter entfernen"
L["Remove this bag from its bag bar"] = "Diese Tasche von der Leiste entfernen"
L["Removes this tab and all bags belonging to it"] = "Entfernt diesen Reiter und alle zugehörigen Taschen"
L["Repuation Turnins"] = "Gegenstände für Ruf"
L["Reset Position"] = "Position zurücksetzen"
L["Reset the bar's position to (roughly) the center of the screen."] = "Platziert die Taschenleiste (ungefähr) in der Mitte des Bildschirms."
L["Resize Bag Area"] = "Taschenregion vergrößern / verkleinern"
L["Ripped from the earth"] = "Mutter Erde entrissen"
L["Ripped from the rocks"] = "Dem Gestein entrissen"
L["Scroll"] = "Schriftrolle"
L["Search Icon List:"] = "Suche in Icon Liste"
L["Search Result"] = "Suchergebnis"
L["Select Anchor For First Bag"] = "Anker für erste Tasche festlegen"
L["Set the color of the bag's background."] = "Stellt die Hintergrundfarbe für die Tasche ein."
L["Set when this bag bar should be displayed."] = "Wann soll die Taschenleiste angezeigt werden?"
L["Set when this bag should be automatically opened."] = "Stellt ein, wann diese Tasche automatisch geöffnet werden soll."
L["Sharpening stones, poisons, etc."] = "Gewichtssteine, Gifte, etc."
L["Shield"] = "Schild"
L["Shift-Click to cycle through the filter modes for this particular item"] = "Shift-Klicken, um zwischen den Filter-Modi für diesen Gegenstand zu wechseln."
L["Shirt, chest armor, tabard. For those really cold days."] = "Hemd, Rüstung und dann noch Wappenrock für diese richtig kalten Tage"
L["Shirts of all colors (some unspeakable)"] = "Hemden aller Farben (einige ekelhaft)"
L["Shoulderpads are so 80's"] = "Schulterpads sind so out"
L["Show Default Bags"] = "Zeige Standard Taschen"
L["Show Default Bank"] = "Zeige Standard Bank"
L["Show Empty Slot"] = "Leeren Taschenplatz anzeigen"
L["Show Free Space"] = "Zeige freien Platz"
L["Show No. Of Contained Items"] = "Zeige Anzahl an Gegenständen in dieser Tasche"
L["Show an empty inventory slot in this bag (if there is one, that is)."] = "Zeigt einen leeren Taschenplatz in dieser Tasche an (sofern vorhanden)."
L["Show at:"] = "Zeige: "
L["Show the available space on this bag."] = "Zeige den verfügbaren Taschenplatz auf dieser Tasche"
L["Show the number of items this bag is currently holding."] = "Zeige die Anzahl der Gegenstände, die in diese Tasche einsortiert wurden."
L["Shows a frame where you can make various settings for automatic bag placement."] = "Zeigt ein Fenster an, in dem Ihr einstellen könnt, wo Eure automatisch platzierten Taschen auftauchen."
L["Size of the items inside the bag"] = "Größe der Gegenstände in der Tasche"
L["Skinning"] = "Kürschnern"
L["Smelting"] = "Verhüttung"
L["Soul Bag"] = "Seelentasche"
L["Special effects"] = "Spezialeffekte"
L["Tailoring"] = "Schneidern"
L["Ten fingers, but only two rings. Ever wondered why?"] = "Zehn Finger, aber nur zwei Ringe. Warum nur?"
L["The distance between the bag buttons and the edge of the bag bar frame."] = "Der Abstand zwischen den Taschenknöpfen und dem Rand der Taschenleiste"
L["The distance between the item buttons and the edge of the bag frame."] = "Der Abstand zwischen den Gegenständen und dem Rand der Tasche"
L["The distance between two bag buttons in this bar."] = "Der Abstand zwischen zwei Taschenknöpfen"
L["The distance between two item buttons in this bag."] = "Der Abstand zwischen zwei Gegenständen"
L["The maximum number of item buttons in one row."] = "Die Anzahl an Gegenständen in einer Zeile"
L["The name of the new bar"] = "Der Name der neuen Taschenleiste"
L["The others are not coming. They are right in your bag."] = "Die Anderen kommen nicht. Sie sind in Eurer Tasche!"
L["The size of this bar's bag buttons."] = "Die Größe der Taschenknöpfe"
L["There already is a bag bar with this name. Please choose another name."] = "Es gibt bereits eine Leiste mit diesem Namen. Bitte gebt einen anderen Namen ein."
L["These settings are applied to all Luggage bags"] = "Diese Einstellungen werden auf alle Taschen übertragen."
L["Things for your craft"] = "Sachen für Euer Handwerk"
L["Things that hurt from afar"] = "Dinge, die von Nahem weh tun"
L["Things that hurt when close"] = "Dinge, die von Fernem weh tun"
L["This will delete the bag bar and all its bags. Are you sure?"] = "Dies wird die Taschenleiste und all ihre Taschen löschen. Seid Ihr sicher?"
L["Tight lines!"] = "Petri Heil!"
L["Toggle all bags"] = "Öffne / schließe alle Taschen"
L["Toggle bag set %s"] = "Öffne / schließe Taschenset %s"
L["Toggle primary expansion direction"] = "Wechselt die primäre Ausbreitungsrichtung"
L["Trade Goods"] = "Handwerksmaterialien"
L["Tradeskill"] = "Handwerk"
L["Tradeskill (PT)"] = "Handwerk (PT)"
L["Tradeskills"] = "Handwerk"
L["Trash"] = "Schrott"
L["Type"] = "Typ"
L["Uncommon"] = "Selten"
L["Uncommon (gree) items"] = "Seltene (grüne) Gegenstände"
L["Unnnggghh! I need to lose weight."] = "\'Ächz\'! Ich muss abnehmen"
L["Unsorted"] = "Unsortiert"
L["Use every part of an animal, not just the loot"] = "Nutzt alle Teile eines Tiers, nicht nur den Loot."
L["Warning: This will delete this bag with all its settings! Are you sure?"] = "Warnung: Dies wird die Tasche und all ihre Einstellungen löschen. Seid Ihr sicher?"
L["Warning: This will delete this tab and all bags belonging to it! Are you sure?"] = "Warnung: Dies wird den Reiter und alle seine Taschen löschen. Seid Ihr sicher?"
L["Water"] = "Wasser"
L["Weapon"] = "Waffe"
L["Weapon Buffs"] = "Waffenbuffs"
L["What is that shadow under the boat?"] = "Was ist das für ein Schatten unter dem Boot?"
L["What is this? Lollipop? Q-Tip? Some kind of modern art form?"] = "Was soll das sein? Lutscher? Q-Tip? Moderne Kunst?"
L["What? You can't do magic without voodoo dolls?"] = "Was? Ihr könnt keine Magie ohne Voodoo Puppen wirken?"
L["Where do ogres hide lockboxes?"] = "Wo verstecken Oger eigentlich Schließkassetten?"
L["Where do you put this thing?"] = "Wo lasst Ihr das nur?"
L["Why is that screw left over?"] = "Warum ist diese Schraube übrig?"
L["Yay, frisbees!"] = "Juhu, Frisbees!"
L["Yummy."] = "Lecker!"
